footer
{  
	padding-top: 20px;
    background-color:#1a2852;
    width: 100%;
    margin: 0;
}



#copyright
{
	color: #efa94a; 
	text-align: center;
}

#citron
{
    font-size: 2.3em;
	color: #efa94a; 
	font-weight: bold; 
    text-align: center;
}